@charset"utf-8";

* {
  	margin: 0;
  	padding: 0;
  }
  
  body {
  	width: 100%;
  	background: rgb(255,255,255);
  	font-family: "ヒラギノ角ゴ Pro W";
  	font-size: 14px;
  	margin-left : auto;
  	margin-right : auto;
  	color: rgb(51,51,51);
  }
  
  header {
  	width: 100%;
  	height: 80px;
  	margin: 1px 0 15px 0;
  	background-color: rgb(255,255,255);
  }
  header h1 {
  	position: relative;
  	top: 5px;
  	font-size: 1.0em;
  	text-align: center;
  }
  nav {
  	width: 100%;
  	height: 40px;
  	border-radius: 10px;
  	position: absolute;
  	top: 60px;
  	background-color: rgb(150,150,255);
  	background: -webkit-gradient(linear, left top, left bottom, from(rgb(238,238,255)), to(rgb(0,0,238)));
  }
  
  nav ul {
  	width: 100%;
  	height: 40px;
  	list-style: none;
  }
  
  nav li {
  	width: 19%;
      text-align: center;
      float: left;
      font-weight: bold;
      border-left: 1px solid #fff;
      text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  }
  
  nav li a {
  	width: 62px
  	height: 40px;
  	text-decoration: none;
  	display: block;
  	color: rgb(238,238,238);
  	line-height: 40px;
  }
  
  img {
  	border: none;
  }
  
  aside {
  	width: 95%;
  	margin: 0 auto 3px auto;
  	padding: 3px;
  	border-radius: 5px;
  	background-color: rgb(238,238,255);
  	color: rgb(153,153,153);
  }

p.aside {
	width: 95%;
	margin: 1px 3px 3px auto;
	padding: 8px;
	font-weight: bold;
	background-color: rgb(238,238,255);
	color: rgb(153,153,153);
}

footer {
	width: 95%;
	height: 30px;
	padding-top: 10px;
	background-color: rgb(238,238,255);
}

div#cont {
	width: 95%;
	margin-bottom: 5px;
}

div#cont:after {
	content: "";
	height: 0;
	clear: both;
}

.heading {
	width: 95%;
	padding: 0.1em 0 0.1em 5px;
	border-radius: 10px;
	background: rgb(153,153,255);
	display: blok;
	font-weight: bold;
	text-align: center;
	color: rgb(0,0,153);
}

p#copyright {
	font-size: 0.8em;
	text-align: center;
	color: rgb(153,153,153);
}

p#design {
	font-size: 0.6em;
	font-style: inherit;
	text-align: center;
	color: rgb(135,135,255);
}


/******----管理画面のテーブル-----******/

#wp-calendar {
	width: 95%;
	font-size: 14px;
	color: #666;
	margin-top: 5px;
	}

#calendar p.module_title {
	display: none;
	}

/*----見出し-----*/
#wp-calendar caption {
	width: 95%;
	margin: 0 auto 3px auto;
	padding: 3px;
	border-radius: 5px;
	background-color: rgb(34,34,35);
	color: rgb(153,153,153);
	}

#wp-calendar th{
	background-color: #e8e8e8;
	text-align: center;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	}


#wp-calendar td{
	text-align: center;
	background-color: #F7F6F6;
	repeat-x; padding: 10px 10px;
	}

#wp-calendar td a {
	color: #c00;
	font-weight: normal;
	font-style: normal;
	}

#wp-calendar td a:link{
	color: #0072e3;
	text-decoration: none;
	}

#wp-calendar td a:visited {
	color: #990099;
	text-decoration: none;
	}

#wp-calendar td.pad {
	background-color: transparent;
	}

/******----検索ページのテーブル----------*/

#table_mall {
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
#table_mall th{

padding:4px;
text-align: center;
vertical-align: top;
color: #444;
background-color: #e8e8e8;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;

}
#table_mall td{

text-indent: 5px;
line-height: 27px;
padding: 10px 10px;
margin: 5px 5px 5px 5px;
background-color: #F7F6F6;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
/*----見出し-----*/
#table_mall caption {
	margin: 0 auto 3px auto;
	padding: 3px;
	border-radius: 5px;
	background-color: rgb(34,34,35);
	color: rgb(153,153,153);
	}

/******----口コミページのテーブル-----*/

#table_bbs {
width: 95%;
border-collapse: separate;
border-spacing: 0px;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
}
#table_bbs th{
width: 95%;
text-indent: 5px;
line-height: 27px;
padding: 10px 10px;
margin: 5px 5px 5px 5px;
text-align: left;
vertical-align: top;
color: #444;
background-color: #e8e8e8;
border-left: 3px double #999;
border-top: 1px solid #fff;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
#table_bbs td{
width: 95%;
padding: 10px 10px;
background-color: #FFFFFF;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}

.mallpage {
	padding: 3px;
	border-radius: 5px;
cursor: pointer;color: rgb(255,255,255);line-height: 30px;font-family: "ヒラギノ角ゴ Pro W";font-size: 18px;font-weight: bold;	background: rgb(255,130,50);border:1px solid rgb(255,130,50); -webkit-border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;
}

/******----ページ内のテーブル-----******/

#wp-table {
	width: 95%;
	font-size: 11px;
	color: #666;
	margin-top: 5px;

	}

/*----見出し-----*/
#wp-table caption {
	width: 95%;
	margin: 0 auto 3px auto;
	padding: 3px;
	border-radius: 5px;
	background-color: rgb(34,34,35);
	color: rgb(153,153,153);
	}

#wp-table th{
	background-color: #ddd;
	text-align: center;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	border: 1px solid #A9A9A9;
	}

#wp-table td{
	text-align: left;
	background-color: #eee;
	padding:0px 0px 2px 6px;
	border: 1px solid #A9A9A9;
	}

#wp-table td a {
	color: #c00;
	font-weight: normal;
	font-style: normal;
	}

#wp-table td a:link{
	color: #0072e3;
	text-decoration: none;
	}

#wp-table td a:visited {
	color: #990099;
	text-decoration: none;
	}

#wp-table td.pad {
	background-color: transparent;
	}


/******----ボタン表示部分----******/
a.button {
cursor: pointer;color: #ffffff;line-height: 14px;font-family: "ヒラギノ角ゴ Pro W";font-size: 14px;font-weight: bold;	background: #3F3F3F;border:1px solid #3F3F3F; -webkit-border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;
}
a.button {
margin: 2px auto;
display: inline-block;
text-decoration: none;
padding: 8px 12px 8px 12px;
}
a.button:hover{}

a.btn {
cursor: pointer;color: rgb(255,255,255);line-height: 14px;font-family: "ヒラギノ角ゴ Pro W";font-size: 14px;font-weight: bold;	background: rgb(60,120,255);border:1px solid rgb(60,120,255); -webkit-border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;
}
a.btn {
margin: 2px auto;
display: inline-block;
text-decoration: none;
padding: 8px 12px 8px 12px;
}
a.btn:hover{}

a.bk {
cursor: pointer;color: rgb(255,255,255);line-height: 14px;font-family: "ヒラギノ角ゴ Pro W";font-size: 14px;font-weight: bold;	background: rgb(255,130,50);border:1px solid rgb(102,51,0); -webkit-border-radius: 8px;-moz-border-radius: 8px;-khtml-border-radius: 8px;border-radius: 8px;
}
a.bk{
margin: 2px auto;
display: inline-block;
text-decoration: none;
padding: 6px 6px 6px 6px;
}
a.bk:hover{}


a.btnTop {
	width: 50px;
	margin: 5px 0 5px 240px;
	padding: 5px;
	border: 1px solid rgb(135,135,135);
	border-radius: 5px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgb(238,238,238)), to(rgb(153,153,153)));
	display: block;
	text-align: center;
    text-decoration: none;
    font-size: 0.8em;
    font-weight: bold;
    color: rgb(0,0,0);
}

/******----背景色付き表示部分----******/
.info{
margin: 1px auto;
padding: 5px 5px 5px 5px;
border-radius: 5px;
background: rgb(255,255,204);
font-weight: bold;
color: rgb(0,0,153);
}

#bbspage{
margin: 1px auto;
padding: 5px 8px 8px 8px;
border-radius: 5px;
background: rgb(135,255,135);
font-weight: bold;
color: rgb(0,0,153);
	}
/*******----エントリー部分(共通）----
設定項目：１番目#widthとfont-sizeで各ページの大きさ指定
設定項目：２番目#content h2のbold;colorはimg/h2_back.gifに重なって表示される文字の色
*******/

h1 {
	text-align: center;
	padding: 0.1em 0 0 0;
}

h2{
	text-align: center;
	width: 95%;
	padding: 0.1em 0 0.1em 5px;
	border-radius: 10px;
	background: rgb(60,120,255);
	display: blok;
	font-weight: bold;
	text-align: center;
	color: rgb(255,255,255);
	}

#content h2, .topnavi h2{
	text-align: center;
	width: 95%;
	padding: 0.1em 0 0.1em 5px;
	border-radius: 10px;
	background: rgb(255,130,50);
	display: blok;
	font-weight: bold;
	text-align: center;
	color: rgb(255,255,255);
	}

h3{
	text-align: center;
	width: 95%;
	padding: 0.1em 0 0.1em 5px;
	border-radius: 10px;
	background: rgb(72,61,139);
	display: blok;
	font-weight: bold;
	text-align: center;
	color: rgb(255,255,255);
	}
#content h4 {
	text-align: center;
	font: 95% "Times New Roman", Times, serif;
	letter-spacing: 0.4em;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
}

#content h5 {
	text-align: center;
	margin: 10px 0 5px 0;
	font-size: 100%;
	line-height: 100%;
}


/*******----表示関連----*******/

#content .banner{
	margin: 0px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	}


#content p.postmetadata{
	margin: 5px 0;
	text-align: right;
	font-size: 84%;
	}

#content .entry{
	padding: 5px 5px 5px 15px;
	text-align: left;
	font-size: 100%;
	line-height: 100%;
	}

#content p{
	margin: 5px 0;
	font-size: 100%;
	line-height: 100%;
	}

/*******----記事内のtable表示----*******/
.archive table, table.archive
{
  border-collapse: collapse;
  margin: 1px;
  width: auto;
}

.archive table, table.archive .archive tr, .archive th, .archive td
{
  background-color: Transparent;
}

.archive th, .archive td
{
  padding: 2px;
  border: solid 1px #7C9753;
  vertical-align: top;
  text-align: left;
}

.archive th
{
  text-align: center;
  vertical-align: middle;
  padding: 7px;
}





/******----TOPページ記事表示----
設定項目：２番目#widthとheightで枠の大きさ調節
******/

.topnavi {
	clear: both;
	margin: 5px 0 5px 0;
	}

.topnavi .box{
	float: left;
	width: 95%;
	height: 180px;
	overflow: hidden;
	margin: 1px 3px 1px 2px;
	padding: 1px;
	border: 1px solid #CCC;
	font-size: 12px;
	text-align: left;
	line-height: 120%;
	}

.topnavi .box p{
	font-size: 12px;
	line-height: 100%;
	text-align: center;
	border-top: 2px dotted #ccc;
	padding: 0px 0px 0px 10px;
	background: #cccccc;
	color:#515100;
	}

.heading img{
	margin-bottom: -15px;
	}

.topnavi img{
	margin: 3px 0;
	border-style: none;
	text-align: center;
	}


/******-記事メッセージの表示設定 Archive
設定項目：１番目line-heightは記事の行の間隔の設定
list-style-type : none;                   マークを使用しない 
list-style-type : disc;                   黒い丸、デフォルト 
list-style-type : circle;                 白い丸 
list-style-type : square;                 黒い四角 
list-style-type : decimal;                数字 
list-style-type : decimal-leading-zero;   数字(zero-fill) 
******/

#content .archive{
	font-size: 15px;
	line-height:130%;
	width: 95%;
	padding: 5px 2%;
	}

#content .archive p{
	margin: 0px 2px 1.5em 2px;
	font-size:100%;
	line-height:130%;
	}

#content .archive a{
	font-size: 14px;
	line-height: 16px;
	}

#content .archive h4{
	color: #666;
	font-size: 14px;
	line-height: 15px;
	margin: 0;
	padding: 10px 0 5px;
	}

#content .archive a.title {
	font-size: 14px;
	line-height: 16px;
	}


/*******----2列テーブル----
運営者情報
*******/
.art-postcontent table td.td_left {
	background-color: #585858;
	text-align: right;
	padding: 8px;
	white-space: nowrap;
	color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 4px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C9C9BE;
	border-right-color: #D7D7CE;
	border-bottom-color: #C9C9BE;
	border-left-color: #C9C9BE;
	font-size: 13px;
	background-repeat: repeat-x;
}

.art-postcontent table td.td_right {
	background-color: #F7F7F4;
	text-align: left;
	padding: 8px;
	border: 1px solid #D6D6CD;
	font-size: 13px;
	background-repeat: repeat-x;
	line-height: 20px;
}

/******-----メール送信フォーム-----******/
#content .contactform {
    margin-bottom:10px;
    border:solid 1px #cccccc;
    background-color: #F7F7F4;
    padding:0.2em 0.5em;
}


#footer .copyright {
	color: #FFFFFF;
	text-align: center;
	height: 28px;
	padding: 6px;
	list-style-type: none;

	font: bold 100% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}

#footer .produced{
	color:#555;
	text-align:right;
	float: right;
	padding: 8px 1%;
	font: 80% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}

/***** ddテーブル*****/
.form dt 
      {
	padding-top: 18px;
	line-height: 24px;
	margin: 1px 3px 3px auto;
	font-weight: bold;

      }
      
.form dd
      {
         border: solid 1px #e8e8e8;
         repeat-x; padding: 10px 10px;
         margin-left: 0em;
         margin-top: 0.5em;
         background-color: #F7F6F6;
      }


